Subject: Male/female ratio of computational chemists

From: <[email-masked]>
Date: 31 Jan 94 13:14:00 EDT

---------------------------- Forwarded with Changes ---------------------------
From: [email-masked] at INTERNET
Date: 1/25/94 5:59PM
To: LAIDIG/WD at MVL100
*To: [email-masked] at INTERNET
Subject: solid state physics
-------------------------------------------------------------------------------
Dear netters,

I was asked by my management if I had any hard numbers on the male/female ratio 
of computational chemists. I do not need guesses, but any data such as 
percentages from professional society memberships, etc. would be greatly 
appreciated. Also, the subscriber ratio to this mail list would also be useful. 
Please respond directly to me and I will summerize if I get any responses.

Thanks in advance,
Bill Laidig